@charset "utf-8";
/* CSS Document */
body {

    background: #F6F6F6;padding: 0px;
    margin: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size:12px;
}
#container{
    background: #F6F6F6;padding: 0px;
    width:1050px;
    margin:auto;
    border-left: #CCC 0px solid;
    border-right: #CCC 0px solid;

}

#background_header{

    /* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top left, #009AE3 0%, #013E80 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top left, #009AE3 0%, #013E80 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(top left, #009AE3 0%, #013E80 100%);

    /* Webkit (Safari/Chrome 10) */ 
    -image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #007ac0), color-stop(1, #013E80));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top left, #007ac0 0%, #013E80 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom right, #009AE3 0%, #013E80 100%);

    /* IE6 & IE7 */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#013E80', endColorstr='#009AE3'); 

    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#013E80', endColorstr='#009AE3')"; 

    background-color:#007ac0;
}
#header{
    height:110px;
    width:100%;
    background: url("http://indexcomputer.com/img/header_bg_2.png") 0px -4px repeat-X;

}
.logo {
    background: url("http://indexcomputer.com/img/index-logo.png") no-repeat scroll 4% 15px transparent;
    color: #DDDBDB;
    font-family: 'Times New Roman',Geneva,sans-serif;
    font-size: 22px;
    font-style: italic;
    font-variant: inherit;
    font-weight: normal;
    height: 72px;
    letter-spacing: 2px;
    margin: auto;
    text-indent: 30px;
    width: 100%;
}

.logo img{float:left;margin-left:-50px;margin-top:-7px;display:none}

#tagline{
    color: #FFFFFF;
    float: left;
    padding-bottom: 21px;
    padding-left: 36%;
    padding-top: 23px;
    font-size: 23px;
    font-family: georgia;
}
#tagline .registered-sign {
    font-size: 9px;
    margin-left: -8px;
    vertical-align: bottom;
}
h2 {color:#0085C4;font-weight:normal;font-size:16px}

.call-info {
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #009AE3 50%, #FCFFFD 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #009AE3 50%, #FCFFFD 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #009AE3 50%, #FCFFFD 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #009AE3), color-stop(1, #FCFFFD));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #009AE3 50%, #FCFFFD 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #009AE3 50%, #FCFFFD 100%);

    /* IE6 & IE7 */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b9e4f6', endColorstr='#009AE3'); 

    /* IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b9e4f6', endColorstr='#009AE3')"; 


    background-color:009AE3;

    border-radius: 3px 3px 3px 3px;
    box-shadow: 2px 3px 2px #5F4932;
    color: white;
    float: right;
    font-size: 15px;
    margin-bottom: 4px;
    margin-right: 50px;
    margin-top: 7px;
    padding: 5px;
}

#header_right{height:60px;width:450px;float:right}
#header_left {
    background: url("http://indexcomputer.com/img/world.png") no-repeat scroll right top transparent;
    float: left;
    height: 78px;
    width: 100%;
}#gray1{color:#999; }
#gray2{color:#eeeeee; }
#header_right img{margin:0px;z-index:-1}


#topnav {
    background: url("http://indexcomputer.com/img/menu_bar2.jpg") no-repeat scroll -236px -29px transparent;
    float: left;
    height: 40px;
    margin: auto;
    text-align: left;
    width: 100%;
    z-index: -2;
}
.topnav-link li a.active {
    background: url("http://indexcomputer.com/img/menu_active.png") no-repeat scroll 0 -1px transparent;
    cursor: pointer;
    display: block;
    font-size: 12px;


    color:#000;


}
.topnav-link li a:hover {
    color:#000;
    background: url("http://indexcomputer.com/img/menu_active.png") no-repeat scroll 0 -1px transparent;
}
.topnav-link li a img {margin-top:-3px}
.topnav-link li a {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 12px;
    height: 35px;
    margin: auto;
    padding-left: 10px;
    text-align: center;
    text-decoration: none;
    width:80px;
    padding-top:5px
}

.topnav-link {
    display: block;
    height: 48px;
    margin: auto;
    padding: 0;
    width: 1030px;
    z-index: 1;
}
.topnav-link ul {
    display: inline-block;
    padding-left: 0;
    width: 600px;
}
.topnav-link ul li {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: 30px;
    list-style-type: none;
    min-width: 95px;
    text-align: center;


}
#left-gutter{width:200px; border-right:opx dotted #CCCCCC; min-height:800px;float:left;
}
#right-block{width:800px; min-height:800px; float:left; padding-bottom:25px}
#right-block {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #ECECEC;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 3px 3px 3px #999999;
    float: left;
    margin-bottom: 10px;
    min-height: 800px;
    width: 800px;
}

#right-container {width:800px;padding-left:10px;float:left;padding-bottom:25px}

#footer-bottom{    
    background: none repeat scroll 0 0 #007AC0;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
    clear: both;
}
#footer-bottom a{
    color: #FFFFFF;
}
#footer-bottom a:hover{
    font-weight: bold;
}
h1 {font-size:18px;color:#999}
.right_col_content{

    background-image: -moz-linear-gradient(center bottom , #F6F6F6 1px, #FFFFFF 5%);
    border: 1px solid #D8D9DA;
    border-radius: 10px 10px 10px 10px;
    float: left;
    margin-left: 20px;

    margin-top: 20px;
    min-height: 200px;
    padding: 10px;
    width: 720px;
    box-shadow: 2px 1px 3px #ECDECD;
}

.half_width_div {width: 340px} 


.right_col_content ul li {margin-left:100px;width:200px}
.right_col_content img {float:right;}
.red_highlight {color:#F00}
.blue_highlight{color:#3399CC}

#shipping_img {float:right;
               border: 0px solid #D8D9DA;
               border-radius: 20px;
               float: right;
               height: 120px;

               width: 350px;
               box-shadow: 2px 1px 3px #ECDECD;
               margin-top:-10px;
               margin-right:50px;
               overflow:hidden;

}
.round_img_lg_blck {float:right;
                    border: 0px solid #D8D9DA;
                    border-radius: 20px;
                    float: right;
                    height: 210px;

                    width: 350px;
                    box-shadow: 2px 1px 3px #ECDECD;
                    margin-top:-10px;
                    margin-right:5px;
                    overflow:hidden;

}
#map{float:left;height:400px;width:700px;margin-bottom:10px;border-radius:15px;}
.half_width_div ul {width:227px; }

.half_width_div ul li {width:202px; margin-left:25px}
.half_width_div  img {float:right;}
.img_frame_round {float:right;
                  border: 0px solid #D8D9DA;
                  border-radius: 20px;
                  float: right;
                  height: 100px;

                  width: 150px;
                  box-shadow: 2px 1px 3px #ECDECD;
                  margin-top:-10px;
                  margin-right:10px;
                  overflow:hidden;

}


.mfg_part_img{float:right;
              border: 0px solid #D8D9DA;

              float: right;
              height: 100px;

              width: 150px;
              box-shadow: 2px 1px 3px #ECDECD;
              margin-top:-10px;
              margin-right:10px;
              overflow:hidden;
              text-align:center
}

.mfg_part_img img {margin:10px 30px 0px 0px}
#white_bg img {margin: 0px 2px }
.img_frame_round img {margin-top:0}
a {color:#3399CC; text-decoration:none}
/*start menu style */
.body-menu{
    display: none;
    padding-left: 10px;
}
.half_width_div p{width:170px}
.head-menu{
    background: url("http://indexcomputer.com/img/menu_arrow.png") no-repeat scroll 8px 17px transparent;
    padding: 10px 0 10px 20px;
    color: #0085C4;
    font-size:16px;
    text-transform:capitalize
}
.head-menu:hover{ 
    border:  #999999/*{borderColorHover}*/; 
    font-weight: normal;
    color: #212121/*{fcHover}*/; 
}
.body-menu a {color:#7f706d}
.option-menu{
    cursor: pointer;
    margin-top: 2px;
    width: 97%;
}

#left-gutter-bar {
    border-top: 1px solid #D8D8D8;
    box-shadow: 1px 1px 1px #FBFBFB;
    height: 1px;
    margin-top: 2px;
    width: 97%;
}

.div_3_qutr {width:500px;}

/*end menu style */
/*---end left gutter---*/
/*---start right block---*/
.burgundi {background:#B72959}
.white_text{color:#fff}
.gray_text{color:#999}
.white_bg{background-image:#fff;background:#FFF}



.attributes {float:left; width:200px}
.attr {
    float: left;
    margin-left: 50px;
    margin-top: 20px;
    padding: 5px;
}
.part_number {width:400px}

#part_number
#manufacturer {width:700px;float:left}
#manufacturer div {width:500px;float:left}
#description label {width:100px;float:left}

#description {width:700px}
.hidden {display:none}





.fixed{
    position:fixed;}

#right-block #directory{
    color: #999999;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 10px;
}
#right-block #directory .divisor{
    color: #009AE3;
    font-weight: bold;
}

.camp {
    font-size:14px;
    padding-bottom: 10px;
}
.camp .l_title {
    font-weight:bold;
} 
.camp .content {
    padding-left: 25px;
} 
.camp.description {
    padding-right: 30px;
}
.camp.quote div, .camp.quote select {
    float: left;
}
.camp.quote .quantity, .camp.quote .price, .camp.quote .price-not {
    padding-left: 20px;
}
.camp.quote .price-not{
    padding-left: 150px;
    color: #B72959;
    font-weight: bold;

}
#attributes.camp {
    clear: both;
}
div.googlecart-add-button{
    background: url("http://indexcomputer.com/img/buy_now_btn_sp.png") no-repeat scroll center top transparent;
}
div.call-for-quote{
    background: url("http://indexcomputer.com/img/call_now_btn_sp.png") no-repeat scroll center top transparent;
    height: 30px;
    width: 106px;
}
div.googlecart-add-button, div.call-for-quote{
    float:right !important;
    padding-left: 150px;
}
#part_autocompleter{ color: #999;
                     font-size: 11px;
                     width: 200px;
                     height:15px;
                     text-align:center;
                     background: #fff;
                     border-top:1px solid #eee;
                     border-left:1px solid #eee;
                     margin-left:10px;
                     padding-left: 10px;
                     float:left
}
#g-search-box {
    display: inline-block;
    height: 33px;
    width: 400px;
}
#g-search-box .gsc-search-button.gsc-search-button-v2,
#g-search-box .gsc-search-button.gsc-search-button-v2:focus{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#search-result{
    width:780px;
}


#reasons li {
    font-size: 14px;
    line-height: 1.5em;
    list-style: circle outside none;
    margin-left: 50px;
    width: 600px;
}

.slide img {
    float:left; 
    border-radius: 25px;
    margin-right:10px;
    box-shadow:2px 1px 3px #ECDECD;
    width:280
}

.slide ul li {
    float:left; 
    font-size:16px; 
    line-height:1.3em; 
    text-align:left;
    margin-left:0
}
.slide ul {
    margin-left:0
}
.text {
    float:left; 
    border-radius: 15px;
    padding:10px;
    box-shadow:2px 1px 3px #ECDECD;
    background: #b72959;
    width:310px;
    height:160px; 
    color:#999999;
    text-align:center;
    font-size:14px;

}
.text h2{
    color:#FFFFFF;
    font-size: 20px;
}
.bullet {
    background: url(http://indexcomputer.com/img/page-off.png) center center no-repeat;
    display: block;
    width: 18px;
    height: 18px;
    margin: 0;
    margin-right: 5px;
    float: left;				
}

.ui-carousel {
    height: 100px;
    margin: 0;
    overflow: auto;
    padding: 0;
    /*position: relative; /*for ie7 to work e.g in html carousels*/
    width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
    border: 0;
    display: block;
    float: left;
    height: 100px;
    overflow: hidden;
    width: 100px;	
}
#ui-carousel-next{
    float:right;
}
#ui-carousel-prev{
    float:left;
}
#carousel{
    margin: 0 60px;
}
#carousel h2{
    margin-top: 15px;
    margin-bottom: 5px;
}
#carousel p{
    margin-top: 7px; 
}
#caroursel-display {
    width: 185px;
    margin: 0 auto;
}
#caroursel-display img{
    border: 0 none;
}
#caroursel-display-big {
    width: 225px;
    margin: 0 auto;
}
#caroursel-display-big img{
    border: 0 none;
}
#pages{
    overflow: hidden;
    padding-left: 13px;
}
h3 {
    color: #FF3300;
    font-size: 19px; 
    font-weight: normal;
}
h3.email {
    font-size: 14px;
    text-align: center;
}
.half_width_div .p_half_div {
    margin: 0 20px;
    text-align: center;
    width: 90%;
}

.right_col_content .question{
    font-size: 15px;
    font-weight: bold;
}
.right_col_content .answer{
    margin-left: 15px;
    margin-right: 5px;
    font-size: 14px;
}
p {
    line-height: 1.5em;
    padding-left: 15px;
}
#searcher h1 {
    font-size: 34px;
    text-align: center;
}
#searcher p {
    text-align: center;
    font-size: 16px;
    padding: 0;
}    
#searcher > h2 {
    text-align: center;
}
#searcher .search-box{
    width: 400px;
    margin:auto;
}
#blank-space{
    height: 40px;
}
#searcher .gsc-input {
    background: none repeat scroll 0 0 transparent !important;
}
#searcher .logo-img{
    clear: both;
    margin: auto;
    width: 200px;
    padding-top: 20px;
}
#searcher .logo-img img{
    float: none;
}

#menu-dropdown .lvl-1, #menu-dropdown .lvl-2, #menu-dropdown .lvl-3{
    margin: 0;
    padding: 0;
    list-style: none;
    min-width: 130px;
    border-bottom: 1px solid #ccc;
}
#menu-dropdown .lvl-1 li{
    position: relative;
}
#menu-dropdown .lvl-2,#menu-dropdown .lvl-3{
    position: absolute;
    left: 200px;
    top: 0px;
    display: none;
}
#menu-dropdown .lvl-3{
    position: absolute;
    left: 130px;
    top: 0px;
    display: none;
    width: 200px;
}
#menu-dropdown .lvl-1 li:hover ul.lvl-2{
    display: block;
}

#menu-dropdown .lvl-2 li:hover ul.lvl-3{
    display: block;
}
#menu-dropdown .head-menu, #menu-dropdown .anchor-text {
    display: block;
    text-decoration: none;
    color: #777;
    background: #fff;
    padding: 5px;
    border: 1px solid #ccc;
    border-bottom: 0;
}
#menu-box{
    padding-top: 10px;
}
#menu-box .head-menu{
    background-image: none;
}
#menu-box .option-box{
    position: relative;
    width: 170px;
}
#menu-box .option-box .body-box{
    position: absolute;
    left: 165px;
    display: none;
    top: 0;
    width: 1200px;
}

#menu-box .option-box:hover .body-box{
    display: block;
}
#menu-box .option-box .body-box .column-box{
    display: table-cell;
    background: #ffffff;
    padding: 10px 5px;  
    border-top: 2px solid #ECECEC;    
    border-bottom: 2px solid #ECECEC;
    box-shadow: 3px 3px 3px #999999
}

#menu-box .option-box .body-box .start{
    border-radius: 10px 0 0 10px;
    border-left: 2px solid #ECECEC;
    padding-left: 10px;
}
#menu-box .option-box .body-box .end{
    border-radius: 0 10px 10px 0;
    border-right: 2px solid #ECECEC;
    padding-right: 10px;
}
#menu-box .option-box .body-box .alone{
    border-radius: 10px;
    border: 2px solid #ECECEC;
    padding: 10px;
}
#menu-box .option-box .body-box .column-box h3{
    text-align: center;
}
#menu-box .option-box .body-box .column-box > div{
    font-size: 14px;
}
#menu-box .option-box .body-box .column-box div:hover{
    opacity: 0.7;
}

#menu-box .option-box .body-box .column-box h3, #menu-box .option-box .body-box .column-box > div{
    padding: 2px 0;
    margin: 0;
}

#menu-box .option-box:hover .head-menu {
    background: #ECECEC;
    border-radius: 10px 0 0 10px;
    z-index: 0;
    color: #FF3300;
    font-weight: bold;
       
}
